package com.ssj.service.reading.out;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/** 
 * @author  ZhangCaibao 
 * @version 2018年11月12日 下午5:27:44 
 * 类说明 
 */
public class BookListOutDto extends BaseRequest{

	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String batchId;

	private String bookImg;

	private String title;

	private String publish;



	public String getBookImg() {
		return bookImg;
	}

	public void setBookImg(String bookImg) {
		this.bookImg = bookImg;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getBatchId() {
		return batchId;
	}

	public void setBatchId(String batchId) {
		this.batchId = batchId;
	}


	public String getPublish() {
		return publish;
	}

	public void setPublish(String publish) {
		this.publish = publish;
	}
}
